/* ************************************************   
Theme Name: GuardTeam-child
Author: PixTheme
Version: 1.0
Description: GuardTeam - Guard template.
Theme URI:  https://guardteam.true-emotions.studio
Author URI: https://themeforest.net/user/pix-theme
Template:  guardteam
Tags: left-sidebar, right-sidebar, custom-header, custom-menu, editor-style
License: 		ThemeForest Regular License
License URI: 	http://themeforest.net/licenses/regular
*/
b, strong {
	font-weight: 700 !important;
}
.service-item .btn {
	color: #2b2869;
	border-color: #2b2869;
	text-decoration: none;
}
.service-item > p {
	font-size: 15px;
}
.vc_column_container {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.eway-button {
    background: #2b2869 !important;
    padding: 10px 25px !important;
    border: 0 !important;
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,0.2) !important;
    -ms-box-shadow: 0 0px 0 rgba(0,0,0,0.2) !important;
    -o-box-shadow: 0 0px 0 rgba(0,0,0,0.2) !important;
    box-shadow: 0 0px 0 rgba(0,0,0,0.2) !important;
    margin-top: 0px;
    display: inline-block;
    overflow: hidden;
    visibility: visible !important;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -ms-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}
.eway-button span {
    background: #2b2869 !important;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25) !important;
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0.25) !important;
    -moz-box-shadow: inset 0 0px 0 rgba(255,255,255,0.25) !important;
    -ms-box-shadow: inset 0 0px 0 rgba(255,255,255,0.25) !important;
    -o-box-shadow: inset 0 0px 0 rgba(255,255,255,0.25) !important;
    box-shadow: inset 0 0px 0 rgba(255,255,255,0.25) !important;
    text-transform: uppercase;
    position: relative;
    padding: 0 12px;
    height: 30px;
    line-height: 30px;
    /* background: #FF8200; */
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.col-md-2.col-sm-2.text-right {
	width: 20%;
}
.popupaoc-button {
	cursor: pointer;
	background-color: #e8e8e8;
	border: 1px solid #e8e8e8;
	padding: 20px 26px;
	line-height: 1 !important;
	margin: 0 0px 5px 0px;
	margin-right: 0px;
	margin-right: 0px;
	width: 100% !important;
	font-size: 13px !important;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 10px 10px 0px 0px !important;
	text-align: center;
	display: block;
	text-decoration: none !important;
}
.popupaoc-button:hover, .popupaoc-button:focus {
	color: #fff !important;
	cursor: pointer;
	background-color: #292f6d !important;
	border: 1px solid #292f6d !important;
}
.section-heading {
	padding: 0px 0 30px !important;
}
.rtd ul:not([class]) {
	padding-left: 20px !important;
	margin-bottom: 10px !important;
}
html .page-content a {
	color: #2b2869;
	text-decoration: underline;
}
html .page-content a:hover {
	color: #2b2869;
	text-decoration: none;
}
html .vc_btn3.vc_btn3-style-custom:hover {
	background: #e2212c !important;
	border-color: #e2212c !important;
}
aside .widget-title + ul li a, aside .menu li a, aside .widget-title + ul li {
	color: #2b2869 !important;
}
.social_footer {
	text-align: center;
}
.gs_logo_area.slider1 {
	padding: 25px 0 50px 0;
}
.widget_search input[type="text"] {
	margin-bottom: 0;
}
.menu-sidebar-menu-container ul li {
	float: left;
	width: 100%;
	border: 0 !important;
	padding: 0 !important;
	margin-bottom: 5px !important;
}
.menu-sidebar-menu-container .current-menu-item a {
	color: #fff !important;
	cursor: pointer;
	background-color: #292f6d !important;
	border: 1px solid #292f6d !important;
	padding: 20px 26px !important;
	line-height: 1 !important;
	margin: 0;
	margin-right: 0px;
	width: 100% !important;
	font-size: 13px !important;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 10px 10px 0px 0px !important;
	text-align: center;
	display: block;
}
.menu-sidebar-menu-container .menu-item a {
	color: #000000;
	cursor: pointer;
	background-color: #e8e8e8;
	border: 1px solid #e8e8e8;
	padding: 20px 26px;
	line-height: 1 !important;
	margin: 0;
	margin-right: 0px;
	width: 100% !important;
	font-size: 13px !important;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 10px 10px 0px 0px !important;
	text-align: center;
	display: block;
	text-decoration: none;
}
form[name="Job_application"].label-left {
	width: 100% !important;
}
.zcform_Job_application .first-column .form-label {
    width: 450px !important;
}
.form-group label.form-label {
    color: #313949;
    font-size: 14px;
    width: 450px !important;
}
.menu-sidebar-menu-container .menu-item a:hover {
	color: #fff !important;
	cursor: pointer;
	background-color: #292f6d !important;
	border: 1px solid #292f6d !important;
	padding: 20px 26px !important;
	line-height: 1 !important;
	margin: 0;
	margin-right: 0px;
	width: 100% !important;
	font-size: 13px !important;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 10px 10px 0px 0px !important;
	text-align: center;
	display: block;
}

.btn-primary {
	color: #fff;
	background-color: #292f6d !important;
	border-color: #292f6d !important;
}
.bx-wrapper img {
	width: 120px;
}
.header-navibox-1-left .header-navibox-1 {
	padding: 15px 0 !important;
	max-height: 100% !important;
}
.header-navibox-3-right .header-navibox-3 {
	padding: 50px 0 !important;
	max-height: 100% !important;
}
.header-navibox-2-right .header-navibox-2 {
	padding: 20px 0 20px 0 !important;
	max-height: 100% !important;
}
#wpsm_tabs_r_widget_id-2 #tab_container_11678 .wpsm_nav-tabs > li.active > a{
	color: #fff !important;
	cursor: default;
	background-color: #292f6d !important;
	border: 1px solid #292f6d !important;
	padding: 20px 26px !important;
	line-height: 1 !important;
	margin: 0;
	width: 100% !important;
	font-size: 13px !important;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 10px 10px 0px 0px !important;
}
#wpsm_tabs_r_widget_id-2 #tab_container_11678 .wpsm_nav-tabs > li {
	width: 100%;
	margin-top: 5px !important;
}
#wpsm_tabs_r_widget_id-2 h3 {
	display: none !important;
}
#wpsm_tabs_r_widget_id-2 #tab_container_11678 .wpsm_nav-tabs > li a {
	border-radius: 10px 10px 0px 0px !important;
}
.gs_logo_title {
	min-height: auto;
	margin-top: 20px;
	line-height: 1.5;
}
.bx-wrapper .bx-controls-direction a {
	display: block;
}
.bx-wrapper .bx-next {
	right: -38px !important;
}
.bx-wrapper .bx-prev {
	left: -38px !important;
}
.lgx-logo-slider-wp .owl-item.active {
	width: 100px !important;
}
.header .navbar-brand {
	margin-top: 0 !important;
	margin-right: 0px !important;
}
.percent {
	color: #292f6d !important;
}
.pix-easy-chart::after {
	border-bottom: 2px solid #e2212c !important;
}
.home_departments .list-services-2__link {
	min-height: 330px;
}
.home_contact .wpcf7-form-control.wpcf7-textarea {
	max-height: 80px;
	height: auto;
}
.enquire_today {
	margin: 100px 0;
}
.col-md-2.col-sm-2.text-right .btn {
	line-height: 1.5;
}
.banner-info-block {
	padding-top: 60px !important;
	padding-left: 125px !important;
	width: 60% !important;
}
.banner-info-block h3 {
	font-size: 24px !important;
	padding: 0;
	text-align: center;
}
.section-purchase .btn.btn-default {
	margin-top: 45px !important;
	text-decoration: none;
}
.under-name::after {
	border-top: 2px solid #e2212c !important;
}
.home_departments .list-services-2__item .icon {
	color: #e2212c;
}
.home_departments .list-services-2__title {
	margin-top: 25px;
	color: #292f6d;
}
.panel-alt-two .panel-heading.active .accordion-icon .stacked-icon {
	background: #292f6d !important;
}

html .owl-dot.active, html .owl-dots .owl-dot:hover {
	border-color: #292f6d !important;
	background: #292f6d !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a {
    background: #292f6d !important;
}
.nav.nav-tabs.theme-tab li.active a {
    border-color: #e2212c !important;
}
.contact-item .striped-icon-xlarge {
    background: #292f6d !important;
}

@media screen and (max-width: 767px) {
.pix-header.black .menu-mobile__header {background-color: #fff !important;}
.pix-header.black .bar--1,
.pix-header.black .bar--2,
.pix-header.black .bar--3{background: #000 !important;}
.col-md-2.col-sm-2.text-right {width: 100%;}
.section-purchase .col-md-2.text-right {text-align: center !important;}
.banner-info-block {padding-top: 20px !important;padding-left: 20px !important;width: 100% !important;}
.section-purchase .btn.btn-default {margin-top: 20px !important;}
.section-form input[type="submit"] {width: 100%;}
}
@media screen and (width: 1024px) {
.navbar-brand.scroll {width: 250px;}
.col-md-2.col-sm-2.text-right img {float: left;width: 100%;}
.col-md-2.col-sm-2.text-right {width: 22%;padding-right: 0;}
.banner-info-block {padding-top: 40px !important;padding-left: 20px !important;width: 55% !important;padding-right: 0 !important;}
.banner-info-block h3 {font-size: 22px !important;padding: 0;text-align: center;}
.section-purchase .btn.btn-default {margin-top: 20px !important;text-decoration: none;}
.home .vc_column-inner.vc_custom_1574709948115 .wpb_column.vc_column_container.vc_col-sm-8 {width: 85%;}
.home_contact.wpb_column.vc_column_container.vc_col-sm-6 {width: 50%;padding: 0 !important;}
.btnone {left: -60px !important;}
.btn2 {left: -10px !important;}
.btn3 {left: 44px !important;}
.btn4 {left: 100px !important;}
}